
/* Class = "NSButtonCell"; title = "Learn More…"; ObjectID = "QbQ-KJ-OVw"; */
"QbQ-KJ-OVw.title" = "Learn More…";

/* Class = "NSTextFieldCell"; title = "Default Message Text"; ObjectID = "SbM-BP-14B"; */
"SbM-BP-14B.title" = "Default Message Text";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "oWU-41-G1T"; */
"oWU-41-G1T.title" = "Button";
